@charset "utf-8";
/* CSS Document */



/*--------------------------------------
	top
---------------------------------------*/

/*-------header-------*/

.top .header .gnav li {
	height: auto;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 0 6px;
}
.top .header .gnav li a {
	display: block;
	width: 224px;
	height: 48px;
	position:relative;
	overflow:hidden;
}
.top .header .gnav li a:hover {
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.top .header .gnav li.gnav_news {
	background: url(../images/common/gnav_news.png) no-repeat left top;
}
.top .header .gnav li.gnav_news a {
	background: url(../images/common/gnav_news.png) no-repeat left top;
}
.top .header .gnav li.gnav_news a:hover {
	background: url(../images/common/gnav_news_on.png) no-repeat left top;
}
.top .header .gnav li.gnav_about {
	background: url(../images/common/gnav_about.png) no-repeat left top;
}
.top .header .gnav li.gnav_about a {
	background: url(../images/common/gnav_about.png) no-repeat left top;
}
.top .header .gnav li.gnav_about a:hover {
	background: url(../images/common/gnav_about_on.png) no-repeat left top;
}
.top .header .gnav li.gnav_twitter {
	background: url(../images/common/gnav_twitter.png) no-repeat left top;
}
.top .header .gnav li.gnav_twitter a {
	background: url(../images/common/gnav_twitter.png) no-repeat left top;
}
.top .header .gnav li.gnav_twitter a:hover {
	background: url(../images/common/gnav_twitter_on.png) no-repeat left top;
}
.top .header .gnav li.gnav_ms a {
	background: url(../images/common/gnav_ms.png) no-repeat left top;
	width: 224px;
	height: 48px;
}
.top .header .gnav li.gnav_ms a:hover {
	background: url(../images/common/gnav_ms_on.png) no-repeat left top;
}

.top .header .gnav li.gnav_collaboration a {
	background: url(../images/common/gnav_collaboration.png) no-repeat left top;
}
.top .header .gnav li.gnav_collaboration a:hover {
	background: url(../images/common/gnav_collaboration_on.png) no-repeat left top;
}
.top .header .gnav li.gnav_location {
	background: url(../images/common/gnav_location.png) no-repeat left top;
	width: 224px;
	height: 48px;
}
.top .header .gnav li.gnav_location a{
	background: url(../images/common/gnav_location.png) no-repeat left top;
	width: 224px;
	height: 48px;
}
.top .header .gnav li.gnav_location a:hover {
	background: url(../images/common/gnav_location_on.png) no-repeat left top;
}

/*.top .header .gnav li.gnav_location2 {
	background: url(../images/common/gnav_location.png) no-repeat left top;
	width: 224px;
	height: 48px;
}
.top .header .gnav li.gnav_location2 a{
	background: url(../images/common/gnav_location.png) no-repeat left top;
	width: 224px;
	height: 48px;
}
.top .header .gnav li.gnav_location2 a:hover {
	background: url(../images/common/gnav_location_on.png) no-repeat left top;
}*/
.top .header .gnav li.gnav_ranking {
	background: url(../images/common/gnav_ranking_gray.png) no-repeat left top;
	width: 224px;
	height: 48px;
}

.top .header .gnav li.gnav_competition {
	background: url(../images/common/gnav_competition.png) no-repeat left top;
}
.top .header .gnav li.gnav_competition a {
	background: url(../images/common/gnav_competition.png) no-repeat left top;
}
.top .header .gnav li.gnav_competition a:hover {
	background: url(../images/common/gnav_competition_on.png) no-repeat left top;
}
.top .header .gnav li.gnav_mobile {
	background: url(../images/common/gnav_mobile.png) no-repeat left top;
}
.top .header .gnav li.gnav_mobile a {
	background: url(../images/common/gnav_mobile.png) no-repeat left top;
}
.top .header .gnav li.gnav_mobile a:hover {
	background: url(../images/common/gnav_mobile_on.png) no-repeat left top;
}



/*-------contents-------*/

.contents_wrapper .top {
	background: url(../images/top/bg_top.jpg) no-repeat top center;
	background-size: 100% auto;
	overflow: hidden;
}
.top .top_contents_wrapper {
	background: url(../images/top/bg_main.png) no-repeat center top;
	min-width: 1280px;
	position: relative;
}
.top .top_contents {
	width: 780px;
	margin: 0 auto;
}
.top .top_contents .main_visual {
	/*text-align: center;*/
	width: 760px;
	height: 730px;
	position: relative;
}
.top .top_contents .main_visual img {
	/*text-align: center;*/
	position: absolute;
	top: 65px;
	left: -63px;
}



/*-------bnr_area-------*/

.top .top_contents .bnr_area {
	position: absolute;
	top: 48px;
	right: 0;
}
.top .top_contents .bnr_area li {
	margin: 0 auto 15px;
}
.top .top_contents .bnr_area li a {
	display: block;
	padding: 14px;
	background: url(../images/top/bg_bnr_top.png) no-repeat top left;
	width: 196px;
}
.top .top_contents .bnr_area li a img {
	width: 100%;
	height: auto;
}
.top .top_contents .bnr_area li a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.top .top_contents .bnr_area li .btnoff {
	display: block;
	padding: 14px;
	background: url(../images/top/bg_bnr_top.png) no-repeat top left;
	width: 196px;
}
.top .top_contents .bnr_area li .btnoff img {
	opacity: 0.3;
	fillter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}



/*-------slide_area-------*/

.slide a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.top .top_contents .slide_area {
	margin: 0 auto 50px;
	background: url(../images/top/bg_slide.png) no-repeat left top;
	position: relative;
}
.top .top_contents .slide_area .bx-wrapper {
	width: 680px;
	height: 382px;
	margin: 0;
	padding: 38px 0 38px 46px;
}
.top .top_contents .slide_area .bx-controls .bx-prev {
	background: url(../images/top/btn_slide_left.png) no-repeat left top;
	position: absolute;
	top: 170px;
	left: 8px;
	width: 50px;
	height: 116px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.top .top_contents .slide_area .bx-controls .bx-next {
	background: url(../images/top/btn_slide_right.png) no-repeat right top;
	position: absolute;
	top: 170px;
	right: 16px;
	width: 50px;
	height: 116px;
	text-align: right;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.top .top_contents .slide_area .bx-controls .bx-prev:hover,
.top .top_contents .slide_area .bx-controls .bx-next:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.top .top_contents .slide_area .bx-controls .bx-pager {
	text-align: center;
	letter-spacing: -.40em;
	margin: 35px auto 0;
}
.top .top_contents .slide_area .bx-controls .bx-pager .bx-pager-item {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 6px;
}
.top .top_contents .slide_area .bx-controls .bx-pager .bx-pager-item a {
	background: url(../images/top/btn_pager_off.png) no-repeat center center;
	display: block;
	width: 15px;
	height: 15px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.top .top_contents .slide_area .bx-controls .bx-pager .bx-pager-item a.active {
	background: url(../images/top/btn_pager_on.png) no-repeat center center;
	display: block;
	width: 15px;
	height: 15px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}



@media only screen and (max-width: 1279px) {

.top .top_contents .bnr_area {
	position: relative;
	top: auto;
	left: auto;
	text-align: center;
	letter-spacing: -.40em;
	margin: 0 auto 30px;
}
.top .top_contents .bnr_area li {
	display: inline-block;
	letter-spacing: normal;
	margin: 0 7px 10px;
}
.top .top_contents .bnr_area li a {
	background: url(../images/top/bg_bnr_top.png) no-repeat top left;
	padding: 11px;
	background-size: cover;
	width: 154px;
}
.top .top_contents .bnr_area li .btnoff {
	background: url(../images/top/bg_bnr_top.png) no-repeat top left;
	padding: 11px;
	background-size: cover;
	width: 154px;
}
.top .top_contents .bnr_area li img {
	width: 100%;
	height: auto;
}

}



/*-------info_area-------*/

.top .top_contents .info_area {
	width: 750px;
	margin: 0 auto 60px;
	overflow: hidden;
}
.top .top_contents .info_area .news_area {
	width: 355px;
	margin: 0 40px 0 0;
	float: left;
}
.top .top_contents .info_area .news_area h2 {
	background: url(../images/top/bg_ttl_s.png) no-repeat left bottom;
	padding: 0 0 38px;
	margin: 0 auto 12px;
}



/*-------news_area-------*/

.top .top_contents .info_area .news_area .news_wrapper {
	min-height: 360px;
}
.top .top_contents .info_area .news_area .news_category {
	position: relative;
	height: 25px;
	margin: 0 auto;
}
.top .top_contents .info_area .news_area .news_category li {
	font-size: 11px;
	color: #fff;
	background: url(../images/top/bg_news_tab_off.png) no-repeat left top;
	height: 25px;
	cursor: pointer;
}
.top .top_contents .info_area .news_area .news_category li.all {
	background: url(../images/top/bg_news_tab_off_1.png) no-repeat left top;
	width: 67px;
	height: 18px;
	padding: 7px 0 0 30px;
}
.top .top_contents .info_area .news_area .news_category li.topics {
	position: absolute;
	top: 0;
	left: 82px;
	width: 72px;
	height: 18px;
	padding: 7px 0 0 25px;
}
.top .top_contents .info_area .news_area .news_category li.update {
	position: absolute;
	top: 0;
	left: 164px;
	width: 75px;
	height: 18px;
	padding: 7px 0 0 23px;
}
.top .top_contents .info_area .news_area .news_category li.information {
	position: absolute;
	top: 0;
	left: 246px;
	width: 62px;
	height: 18px;
	padding: 7px 0 0 35px;
}
.top .top_contents .info_area .news_area .news_category li.active {
	background: url(../images/top/bg_news_tab_on.png) no-repeat left top;
	color: #001e36;
}

/*-------タブ グレーアウト-------*/
.top .top_contents .info_area .news_area .news_category li.taboff {
	color: #fff;
	background: url(../images/top/bg_news_tab_off_gray.png) no-repeat left top;
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	cursor: default;
}


.top .top_contents .info_area .news_area .news_contents .none {
	display:none;
}
.top .top_contents .info_area .news_area .news_contents a {
	color: #ffffff;
	line-height: 1.4;
	text-decoration: none;
}
.top .top_contents .info_area .news_area .news_contents a:hover {
	text-decoration: underline;
}
.top .top_contents .info_area .news_area .news_contents li dl {
	overflow: hidden;
	background: url(../images/top/bar_info.png) repeat-x left top;
}
.top .top_contents .info_area .news_area .news_contents li dl a {
	padding: 20px 0;
	display: inline-block;
}
.top .top_contents .info_area .news_area .news_contents li dl a.first {
	padding: 0 0 20px;
}
.top .top_contents .info_area .news_area .news_contents li dl a img:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.top .top_contents .info_area .news_area .news_contents li dl:first-child {
	background: none;
	padding: 0;
}
.top .top_contents .info_area .news_area .news_contents li .img {
	float: left;
}
.top .top_contents .info_area .news_area .news_contents li .img img {
	width:130px;
	height:auto;
}
.top .top_contents .info_area .news_area .news_contents .data {
	margin: 0 0 0 10px;
	padding: 3px 0 0 0;
	font-size: 12px;
	color: #ffb400;
	float: left;
	width:70px;
}
.top .top_contents .info_area .news_area .news_contents .category {
	margin: 0 0 3px 0;
	float:left;
	width:145px;
}
.top .top_contents .info_area .news_area .news_contents .category img {
	margin: 0 0 0 10px;
	vertical-align:middle;
}
.top .top_contents .info_area .news_area .news_contents .ttl {
	margin: 0 0 0 140px;
	font-size: 14px;
	color: #fff;
	line-height: 1.4;
}
.top .top_contents .info_area .news_area .news_more {
	text-align: center;
}
.top .top_contents .info_area .news_area .news_more a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}


/*-------twitter_area-------*/

.top .top_contents .info_area .twitter_area {
	width: 355px;
	float: left;
}
.top .top_contents .info_area .twitter_area h2 {
	background: url(../images/top/bg_ttl_s.png) no-repeat left bottom;
	padding: 0 0 38px;
	margin: 0 auto 12px;
}
.top .top_contents .info_area .twitter_area h2 a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}



/*-------movie_area-------*/

.top .top_contents .movie_area {
	width: 750px;
	margin: 0 auto 70px;
}
.top .top_contents .movie_area h2 {
	background: url(../images/top/bg_ttl_l.png) no-repeat left bottom;
	padding: 0 0 38px;
	margin: 0 auto 10px;
}
.top .top_contents .movie_area .movie_list {
	overflow: hidden;
	margin: 0 auto 30px;
}
.top .top_contents .movie_area .movie_list li {
	float: left;
	width: 341px;
}
.top .top_contents .movie_area .movie_list li:first-child {
	margin: 0 36px 0 0;
}
.top .top_contents .movie_area .movie_list li dl dd {
	margin: 0 auto 18px;
}
.top .top_contents .movie_area .movie_list li dl dd a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.top .top_contents .movie_area .movie_list li dl dt {
	font-size: 14px;
	color: #fff;
}
.top .top_contents .movie_area .movie_more {
	text-align: center;
}
.top .top_contents .movie_area .movie_more a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.movie_area dd{
	position:relative;
}
.movie_area .movieimgtop{
	position:absolute;
	top:0;
	left:0;
}

.btn_newpv:before{
	content:" ";
	display:block;
	background:url(../images/top/newpv.png) no-repeat;
	background-size:contain;
	margin-top:1px;
	margin-left:134px;
	width:64px;
	height:26px;
	position:absolute;
	z-index:3;
}

@media only screen and (max-width: 1279px) {

.btn_newpv:before{
	content:" ";
	display:block;
	background:url(../images/top/newpv.png) no-repeat;
	background-size:contain;
	margin-top:0px;
	margin-left:105px;
	width:49px;
	height:21px;
	position:absolute;
	z-index:3;
}

}

